[Rubygems-developers] Upgrading to new version of Ruby - what to do with gems?

Wes Gamble weyus at att.net
Wed Jul 25 14:10:39 EDT 2007


I am currently on Ruby 1.8.4 on Windows XP.

I'd like to move to 1.8.6 - do I need to reinstall all of my gems or is
there a way for me to move them to my new 1.8.6 installation?  Can I just copy them to the new gems location?

Thanks,
Wes



More information about the Rubygems-developers mailing list